Ubuntu 20.04 LTS / 20.10 : Linux kernel vulnerabilities (USN-4984-1)

high Nessus Plugin ID 150292

Version 1.5

Jan 18, 2023, 9:01 AM

  • Logic Changes (Added support for s390x)

* Changelogs are generally available for changes made after Nov 1, 2022